@charset "utf-8";
/* CSS Document */
/*=======================首页===========================*/
/*头部*/
.warp_j{width: 100%; margin: 0 auto;}
.header_j{background: #212121; overflow:hidden;}
.header_top_j{ text-align: center; color: #fff; font-size: 1.2em; padding: 14px;}
.header_top_j1{padding: 6px;}
.header_top_j a{display: inline-block; vertical-align: middle;}
.header_top_thinkpad a{display: inline-block;vertical-align: initial; }
.header_top_j a img{width:100%; height:100%; border-radius:50%;}
.menu_box_j{ float: left;}
.menu_j{width: 25px; height: 25px; background: url(../image/thinkpad/thinkpad_headerone.png) no-repeat;  background-size: 100%;}
.menu_think{width: 25px; height: 25px; background: url(../image/thinkpad/thinkpad_headerone.png) no-repeat;  background-size: 100%;}
.search_box_j{ float: right;}
.search_j{width: 21px; height: 25px; background: url(../image/thinkpad/thinkpad_headerthree.png) no-repeat;  background-size: 100%;}
.search_think{width: 28px; height: 25px; background: url(../image/thinkpad/thinkpad_headerthree.png) no-repeat;  background-size: 100%;}
.Headimg_j img{width:40px;height:40px;}
/*Tab*/
.tab_back_j{background:#d62f26; padding:11px 0 10px 0; margin-top:-1px;}
.tab_nav_j{width: 95%; margin: 0 auto; height: 30px; border: 1px solid #FFF; border-radius: 5px; }
.tab_nav_j table {width: 100%; height: 30px; }
.tab_nav_j table tr td {border-right: 1px solid #fff; height: 30px; line-height: 30px; text-align:center; font-size:0.9em;}
.tab_nav_j table tr td a {color: #fff; display: block; vertical-align: middle; text-align: center;}
.tab_nav_j .cenre_j a{background: #fff; color: #d62f26;}

/*banner*/
.banner_j{position: relative;}

/*今日热帖*/
.posts_j{background: #fff;}
.posts_j h2{padding: 10px 10px 10px 0; line-height: 25px;}
.posts_j h2 i{width: 10px; height: 20px; display: inline-block; background: #e0524b; vertical-align: middle;}
.posts_j h2 span{color: #d62f26; font-size: 1em; margin-left: 15px; vertical-align: middle;}
.right_ico_j{display: inline-block; vertical-align: middle; float: right; background: url(../image/wonderful_rig_j.png) no-repeat right; padding-right: 20px; font-size: 12px; color: #666;}
.cont_title_j{ line-height:24px;}
.cont_title_j .name{color:#00479d; padding-right:5px;}
.time_ico_j{ line-height:24px;padding: 0 10px 10px 10px;border-bottom: 1px solid #d2d2d2;padding-left: 45px;}
.posts_j li{padding: 10px 10px 0 10px;}
.posts_j li:last-child{border-bottom: none;}
.Headimg_j{width: 40px; height: 40px; display:block; position: absolute; top:15px; left: 10px; }
.bordimg_j{border-radius: 50%; width: 100%; height: auto;}
.post_reab_j{position: relative;}
.cont_item_j{padding-left: 45px;}
.cont_title_j a{ font-size: 0.9em; color: #434343; display: inline-block; line-height: 25px; vertical-align: middle;}
.cont_title_j .Placed_j{width: 30px; height: 16px; display: inline-block; vertical-align: middle; background: url(../image/Placed_j.png) no-repeat; margin-right: 10px; background-size: 100%;}
.cont_title_j .couple_j{width: 41px; height: 16px; display: inline-block; vertical-align: middle; background: url(../image/couple_j.png) no-repeat; margin-right: 10px; background-size: 100%;}
.time_ico_j a{font-size: 0.7em; color: #a0a0a0;}
.time_ico_j .section_j{height: 19px; width: 108px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; color: #00479d; margin-right: 10px;}
.time_ico_j .browse_j{float: right;}
.time_ico_j .browse_j i{width: 15px; height: 15px; display: inline-block; vertical-align: middle; background-size: 100%; margin-right: 3px;}
.time_ico_j .comments_j{background: url(../image/comments_j.png) no-repeat;}
.time_ico_j .Eye_j{background: url(../image/Eye_j.png) no-repeat; margin-left: 8px;}

/*社区推荐*/
.wonderful_j h2{padding: 10px 10px 10px 0; line-height: 25px;}
.wonderful_j h2 i{width: 10px; height: 20px; display: inline-block; background: #e0524b; vertical-align: middle;}
.wonderful_j h2 span{color: #d62f26; font-size: 1em; margin-left: 15px; vertical-align: middle;}
.wonderful_j li{padding: 10px; border-bottom: 1px solid #d2d2d2;}
.wond_title{color: #000; font-size: 1em; padding: 10px 0; display: block;}
.wond_Picimg img{width: 100%;}
.wond_content_j{color: #666; font-size: 0.9em; padding: 10px 0; line-height:1.5em;}
.loading_j{background: #fff; }
.loading_j a{color: #434343; font-size: 14px; padding: 20px 0; text-align: center; display:block;}

/*尾部*/
.footer_j p{text-align: center; color: #434343; font-size: 0.9em; padding: 10px 0;}
.phone_j{color: #d62f26;}

/*返回顶部*/
.topcontrol_j{position: fixed; bottom: 50%; right: 10px; z-index: 1000;}
.gotop_j{width: 25px; height: 25px; text-indent: -999em; display: inline-block; background: #8e8e8e url(../image/Placedtop_j.png) no-repeat; border-radius: 5px; background-size: 100%;}

/*菜单展开*/
.menu_alertbox_j{width:65%; height: 100%; position:fixed; top:0; left: -65%; z-index:1000; background: #000;display:none;}
.menu_alertbg_j{width:100%; padding: 20px 0 0 0;}
.menu_alerback_j{width:80px; height:80px; border-radius: 50%; background:rgba(255,255,255,0.3); margin:0 auto;}
.menu_alertimg_j{width: 70px; height: 70px; border-radius: 50%; margin: 5px auto;}
.menu_loginbox_j{width:75%; margin: 0 auto; position:relative; padding: 10px 0;}
.menu_loginbox_j ul{overflow: hidden;}
.menu_loginbox_j ul li{text-align:center; width: 50%; height:25px; line-height:25px; color:#FFF; float: left;}
.menu_loginbox_j ul li a{text-align:center; color:#FFF; display:block; opacity:100; font-size:0.8em;}
.menu_navbox_j{width:100%; }
.menu_navbox_j ul li{width:100%; height:45px; line-height:45px; border-top:1px solid #323232;}

.menu_navbox_j ul li a span{position: absolute;background: red;right: -35px;display: block;line-height: 22px;border-radius: 19px;font-size: 0.8em;text-align: center;top: 13px;height: 20px;padding: 0 8px;}
.menu_navbox_j ul li a{padding-left: 30px; color: #fff; font-size: 0.8em; position: relative;}
.menu_navbox_j .menu_home_j{background: url(../image/home_j.png) no-repeat 0;}
.menu_navbox_j .menu_Personal_j{background: url(../image/Personal_j.png) no-repeat 0;}
.menu_navbox_j .menu_myfriends_j{background: url(../image/myfriends_j.png) no-repeat 0;}
.menu_navbox_j .menu_mymessage_j{background: url(../image/mymessage_j.png) no-repeat 0;}
.menu_navbox_j .menu_website_j{background: url(../image/website_j.png) no-repeat 0;}
.menu_navbox_j .menu_mall_j{background: url(../image/mall_j.png) no-repeat 0;}
.menu_exitbox_j{width:100%; padding: 10% 0; }
.menu_exitbtn_j{width:90%; height:40px; line-height:40px; margin:0 auto; background:#262626; border-radius:5px; text-align:center;}
.menu_exitbtn_j a{color: #fff; display:block; font-size: 0.8em;}

/*登录后*/
.menu_lo_ld ul li{width: 100%; text-align: center;}
/*=======================首页结束===========================*/

/*=======================联想板块start===========================*/
.plate_p { }
.plate_p .plate_hot { border-bottom: 1px solid #c3c3c3; border-top: 1px solid #c3c3c3; }
.plate_p .plate_hot .plate_hot_l { float: left; font-size: 1.1em; color: #434343; background: url(../image/hot_p.png) center 10px no-repeat; width: 90px; height: 90px; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_02 { background: url(../image/mobile_p01.png) center 10px no-repeat; background-size: 30%; }
.plate_p .plate_hot .plate_hot_l_03 { background: url(../image/mobile_p02.png) center 10px no-repeat; background-size: 30%; }
.plate_p .plate_hot .plate_hot_l_04 { background: url(../image/computer.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_05 { background: url(../image/ThinkPad.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_06 { background: url(../image/Lenovo_software.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_07 { background: url(../image/Lenovo_book.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_08 { background: url(../image/Lenovo_tv.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l_09 { background: url(../image/Lenovo_software.png) center 10px no-repeat; background-size: 50%; }
.plate_p .plate_hot .plate_hot_l span { padding-top: 64px; display: block; text-align: center; }
.plate_p .plate_hot .plate_hot_r { float: left; width: 66%; min-height:100px; padding: 0 0.5em; position: relative; border-left: 1px solid #c3c3c3; }
.plate_p .plate_hot .plate_hot_r ul li { width: 50%; height: 30px; line-height: 30px; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; float: left; color: #434343; }
.plate_p .plate_hot .plate_hot_r .list_span { position: absolute; right: 0; bottom: 0; width: 80px; line-height: 30px; height: 30px; background: url(../image/triangle_down.png) 38px center no-repeat; color: #434343; }
.plate_p .plate_hot .plate_hot_r .list_span_on{background:url(../image/triangle_up.png) 38px center no-repeat;}
/*=======================联想板块end===========================*/
/*=======================联想我的start===========================*/
.banner_p_author { width: 100%; height: 100px; background: url(../image/banner_p_author_bg.jpg) no-repeat; background-size: 100%; margin-top: 5px; padding-top: 22px; overflow: hidden; }
.banner_p_author_head { width: 72px; height: 72px; border: 2px solid #fff; border-radius: 5px; margin: 0px 0 0 10px; float: left; }
.banner_p_author_head img { width: 100%; }
.banner_p_author_text { float: left; margin-left: 17px; }
.banner_p_author_text p { font-size: 0.9em; color: #fff; line-height: 38px; }
.banner_p_author_write { float: right; margin-top: 26px; }
.banner_p_author_write a { display: block; width: 30px; height: 20px; }
.banner_p_author_write a img { width: 100%; }

.page_turning_p { background: #fff; border-top: 2px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; height: 30px; width: 76%; padding: 12px 12%; }
.page_turning_p ul li{  background: #c8c8c8; float:left; width: 30%; height: 30px; line-height: 30px; text-align: center; border-radius: 10px;}
.page_turning_p ul .center_li{ margin: 0 5% 0 5%;}
.page_turning_p ul li a { display: block; width:100%; height:30px; color: #fff; font-size: 0.9em; }
.page_turning_p ul li .a_center { position: relative; }
.page_turning_p ul li a .left_arrows_p { position: absolute; left: 10px; top: 50%; margin-top: -5px; background: url(../image/left_arrows_p.png) no-repeat; width: 5px; height: 10px; }
.page_turning_p a .right_arrows_p { position: absolute; right: 10px; top: 50%; margin-top: -5px; background: url(../image/right_arrows_p.png) no-repeat; width: 5px; height: 10px; }
.page_turning_p ul li .popup_page_p{ position:absolute; left:0px; bottom:36px; z-index:999; width:100%; overflow:hidden; border-radius: 10px;}
.page_turning_p ul li .popup_page_p a{ width: 100%; height: 30px; line-height: 30px; color:#959595; background:#c8c8c8; display:block; text-align: center; border-bottom:1px solid #dcdcdc; }
.page_turning_p ul li .popup_page_p a.current{ color:#fff;}
/*=======================联想我的end===========================*/
/*=======================个人中心start===========================*/
.personage_box_p { width: 100%; margin: 0 auto; background: #FFF; margin-top: 8px; }
.personage_box_p img { vertical-align: middle; }
.personage_box_p ul li { height: 38px; line-height: 38px; font-size: 0.9em; color: #434343; border-bottom: 1px solid #d2d2d2; padding-left: 20px; }
.personage_box_p .lenovo_personimg { width: 35%; display: inline-block; }
.personage_box_p .lenovo_personimg img { width: 20px; height: 20px; padding-right: 10px; }
.personage_box_p .lenovo_personsmall { padding-left: 10%; color: #dbdbdb; }
.personage_box_p .lenovo_perclick { width: 16px; position: absolute; right: 10px; }
.personage_box_p .lenovo_perclick img { width: 10px; height: 15px; }
/*=======================个人中心end===========================*/

/*===========================搜索start===============================*/
/*搜索展开*/
.search_input_j { background: #d62f26; height: 40px; padding: 10px 10px 0 10px; }
.search_sear_j { position: absolute; top: 16px; width: 20px; height: 20px; margin-left: 8px; background: url(../image/sear_hui_j.png) no-repeat; background-size: 100%; border:0px;}
.search_cher_j { width: 90%; height: 28px; line-height: 28px; border-radius: 10px; border: 1px solid #d2c8c7; background: #FFF; padding-left: 30px; }
.search_closed_j { width: 20px; height: 20px; top: 16px; position: absolute; right: 18px; background: url(../image/close_j.png) no-repeat; background-size: 100%; }
.search_herbox_j { width: 100%; margin: 0 auto; background: #FFF; position: absolute; top: 50px; z-index:500; display:none;}
.search_openbox_j { width: 100%; margin: 0 auto; }
.search_openbox_j ul li { font-size: 0.8em; line-height: 40px; height: 40px; color: #434343; background: url(../image/clock_j.png) 16px center no-repeat; border-bottom: 2px solid #d2d2d2; padding-left: 40px; position: relative; }
.search_openbox_j ul li a { width: 85%; display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.search_boclo_j { width: 20px; height: 20px; background: url(../image/close_j.png) no-repeat; background-size: 100%; position: absolute; right: 17px; top: 12px; cursor: pointer; }
.search_delete_j { width: 100%; height: 40px; line-height: 40px; margin: 0 auto; text-align: center; font-size: 0.7em; }
.search_delete_j a { color: #434343; }

/*搜索结果*/
.results_findsea_j{height:40px; background:#FFF; margin-bottom:5px; padding-left:10px; line-height:40px; color:#434343; font-size:0.9em; min-width:10%; overflow:hidden; }
.results_findsea_j span{float:left;}
.results_fst_j{color:#d62f26; max-width:60%; min-width:10%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:inline-block; text-align: center;}
.results_connebox_j{background:#FFF; padding:15px 10px 10px 10px; border-bottom: 2px solid #d2d2d2;}
.results_question{font-size:0.8em; }
.results_question span{color:#d62f26; }
.results_question a{color:#00479d; line-height: 20px;}
.results_answer{padding-top:10px; font-size:0.7em; color:#434343; line-height: 18px;}
.results_name_j{padding-top:10px; font-size:0.7em; color:#959595; }
.results_name_j span{padding-left:16%; }
.results_answerimg{padding-top:10px; }
.results_answerimg ul{overflow: hidden;}
.results_answerimg ul li{width:45%; float:left; margin-right:10px; }
.results_answerimg ul li img{width:100%; }
/*===========================搜索结束end================================*/

/*===========================我的个人信息start================================*/
/*头像*/
.personphoto_p { padding: 10px; background: #fff; margin-top: 6px; height: 44px; }
.personuser_p { font-size: 0.8em; color: #434343; line-height: 44px; padding-left: 10px; height: 44px; }
.personpic_p { position: absolute; right: 10px; border-radius: 5px; width: 46px; height: 46px; border-radius: 5px; }
.personpic_p img { width: 100%; height: 100%; border-radius:5px; }

.personnamebox_p .lenovo_personimg { width: 20%; display: inline-block; padding-left: 10px; }
.personnamebox_p .lenovo_personimg img { width: 18px; height: 18px; padding-top: 5px; padding-right: 10px; }
.personnamebox_p .lenovo_personsmall { padding-left: 5%; }
.personnamebox_p .lenovo_perclick img { width: 14px; height: 16px; }
.personnamebox_p { background: #FFF; margin-top: 6px; padding: 6px; height: 26px; line-height: 26px; font-size: 0.8em; color: #434343; }
.personnamebox_p .lenovo_perclick { width: 16px; position: absolute; right: 10px; }
.personnamebox_p .lenovo_perclick input{height: 26px; line-height: 26px;}

.synopsis_box { background: #FFF; margin-top: 6px; padding: 6px; font-size: 0.8em; color: #434343; overflow: hidden; }
.synopsis_box .synopsis { float: left; width: 20%; display: inline-block; font-style: normal; font-size: 0.8em; line-height: 26px; padding-left: 10px; }
.synopsis_box .lenovo_perclick img { width: 14px; height: 16px; }
.synopsis_box .lenovo_perclick { width: 16px; position: absolute; right: 10px; }
.personarea_p { width: 62%; height: 110px; padding: 8px 10px 0px 5%; font-size: 0.8em; color: #434343; border: none; background: #fff; float: left; }

.personlist_p { background: #FFF; margin-top: 6px; }
.personlist_p ul li { background: #FFF;  padding: 6px; height: 26px; line-height: 26px; font-size: 0.8em; border-bottom: 2px solid #d2d2d2; }
.personlist_p .personimg_p { width: 20%; display: inline-block; padding-left: 16px; }
.personlist_p .personsmall_p { padding-left: 5%; }

/*===========================我的个人信息end================================*/


/*===========================我的回复start================================*/
/***********************联想我的**********************/
/*===========================我的回复end================================*/
/*===========================我的帖子start================================*/
/***********************联想我的**********************/
/*===========================我的帖子end================================*/


/*===========================我的好友start================================*/
.friend_title_p{ height:34px; background:#fff; line-height:34px; padding:0 10px; margin-top:6px;}
.friend_title_p h3{ float:left; font-size:0.9em; color:#d62f26; font-weight:bold;}
.friend_title_p span{ float:right; color:#959595; font-size:0.8em;}
.friend_con_p{ overflow:hidden; width:100%;}
.friend_con_p .pnone{width:100px; height:30px; line-height:30px; text-align:center; margin:40px auto;}
.friend_con_p ul{ width:100%;   overflow:hidden;}
.friend_con_p ul li{ width:25%;  height:auto; float:left; padding-top:16px; margin-top:3px; background:#fff;}
.friend_con_p ul li .head_pic_p a{ display:block; width:70px; height:70px; margin:0 auto; }
.friend_con_p ul li .head_pic_p img{ width:100%; height:100%; border-radius:50%;}
.friend_con_p ul li p{ text-align:center; width:100%; color:#00479d; font-size:0.8em; line-height:30px;}
/*===========================我的好友end================================*/

/*===========================发表回复================================*/
.reply_crumbsbox_j{height:2.5em; background:#FFF; line-height:2.5em; padding-left:10px;}
.reply_crumbsbox_j span{color: #434343;}
.reply_crumbsbox_j .reply_col_j{color: #d62f26;}
.reply_crumbsnav_j{font-size:0.8em; color:#434343; position:absolute; }
.reply_icoeditor_j{width:23px; height:23px; position:absolute; right:5px; margin-top:5px; }
.reply_icoeditor_j .reply_write_j{width:20px; height:20px; display: inline-block; background: url(../image/write_j.png) no-repeat;}
.reply_pctbox_j{padding:10px;}
.reply_title_j{font-size:0.85em; color:#434343; padding-top:5px; padding-bottom:5px; line-height: 22px;}
.reply_title_j span{color:#d62f26; }
.reply_contentbox_j{padding-top:8px; }
.reply_puarea_j{border:1px solid #c8c8c8; width:97%; border-radius:5px; height:120px; padding-left:8px; padding-top:5px; font-size:0.8em; color:#000; resize: none;}
.reply_insertbox_j{padding-top:8px; }
.reply_insertbox_j .reply_icopic_j{display:inline-block; width:25px; height:18px; background: url(../image/shape_j.png) no-repeat; background-size: 100%; vertical-align: middle;}
.reply_insertbox_j .reply_pufont_j{height: 18px; line-height: 18px; display: inline-block; font-size:0.8em; color:#434343; margin-left:5px; vertical-align: middle;}
.reply_botton_j{width:100%; height: 30px; line-height: 30px; text-align:center; background:#f5f5f5; border:1px solid #c8c8c8; border-radius:5px; margin-top:15px; color:#000;}
.reply_botton_j a{color:#434343; display:block; font-size:0.8em; }
 /*===========================发表回复end================================*/

/*===========================发表新帖================================*/
.publi_Newpost_j{width: 50%; border: 1px solid #c8c8c8; border-radius: 5px; position: relative;}
.publi_Newpost_j .text{width: 85%; height: 30px; line-height: 30px; display: inline-block; padding-left: 10px;}
.publi_Newpost_j .h_d{background: url(../image/bottom_arrow_j.png) right no-repeat; background-size: 13%;}
.publi_Newpost_j .publi_header_box{width: 100%; position: absolute; top: 31px; left: -1px; z-index: 1000; background: #fff; border: 1px solid #c8c8c8; border-top: none;}
.publi_Newpost_j .publi_header_box li{height: 35px; line-height: 35px; border-bottom: 1px solid #c8c8c8; padding-left: 10px;}
.publi_Newpost_j .publi_header_box li:last-child{border-bottom: none;}
.publi_Newpost_j .publi_header_box li:hover{background: #ccc;}
.publi_Newpost_j .publi_header_box li a{display:block;}
.publi_newbox_j{width: 100%; height: 35px; line-height: 35px; border: 1px solid #c8c8c8; border-radius: 5px; margin-top: 10px; position: relative;}
.publi_newbox_j .publi_titile_j{width: 87%; height: 33px; line-height: 33px; display: inline-block;}
.publi_titile_j input{width: 95%; height: 30px; line-height: 30px; border: 0; padding-left: 10px; margin-top: -3px;}
.publi_txtnum_j{position: absolute; top: 0; right: 10px; color: #434343; font-size: 0.8em;}

.publi_label_j{width: 100%; margin-top: 10px;}
.publi_label_j input{width: 96%; height: 30px; line-height: 30px; border: 1px solid #c8c8c8; border-radius: 5px; font-size: 0.7em; padding-left: 10px; color: #000;}
.publi_latex_j{margin-top: 10px; padding-left: 10px; font-size: 0.7em;}
.publi_latex_j span{color: #d62f26;}
.publi_latex_j a{color: #d2d2d2;}
/*===========================发表新帖end================================*/

/*===========================我的消息start================================*/
.news_link{ width:100%; height:36px; margin-top:6px;}
.news_link a{ width:49.8%; height:36px; float:left; text-align:center; line-height:36px; border-bottom:1px solid #d2d2d2; background:#fff; color:#434343; font-size:0.9em; }
.news_link a:first-child{ border-right:1px solid #d2d2d2;}
.news_link a .current{ border:2px solid #d62f26; left:0; bottom:0px; width:100%;}
.time_ico_j .delete_p{ width:44px; height:20px; display:block; border:1px solid #d2d2d2; border-radius:5px; line-height:20px; text-align:center; padding:0 5px!important;}
.time_ico_j .delete_p img{ vertical-align:middle; margin-top:-3px; }
/*===========================我的消息end================================*/


/*===========================乐檬K3详细页================================*/
.signal_j{width: 5px; height: 25px; background: url(../image/signal_j.png) no-repeat 0; background-size: 100%;}
.lemeng_original_j{text-align: right; color: #c8c8c8; font-size: 0.7em;}
.lemeng_original_j .lemeng_borbt_j{width: 4px; height: 10px; display: inline-block; margin-right: 5px; background: #c8c8c8;}

.lemeng_title_j{line-height: 20px; padding: 10px 0; font-size: 0.9em; color: #434343;}
.lemeng_title_j .lemeng_tag_j{color: #d62f26;}
.lemeng_contbox_j{overflow: hidden;padding: 10px;}
.lemeng_imtim_j{float: left;}
.lemeng_imtim_j .lemeng_picimg_j{display: inline-block; width: 40px; height: 40px;}
.lemeng_picimg_j img{border-radius: 50%; width:40px; height:40px;}
.lemeng_timbox_j span{font-size: 0.7em; color: #a0a0a0;}
.lemeng_ml{margin-left: 5px;}
.lemeng_timbox_j{padding-left: 45px; margin: 12px 0;}
.lemeng_timbox_j p{line-height: 16px;}
.lemeng_comeico_j{float: right;}
.lemeng_comeico_j a{color: #a0a0a0;}
.lemeng_timbox_j .lemeng_comeico_j i{width: 15px; height: 15px; display: inline-block; vertical-align: middle; background-size: 100%; margin-right: 3px;}
.lemeng_comeico_j .lemeng_cont_j{background: url(../image/comments_j.png) no-repeat;}
.lemeng_comeico_j .lemeng_Eye_j{background: url(../image/Eye_j.png) no-repeat; margin-left: 5px;}
.lemeng_contbox_j .lemeng_prompt{color: #c8c8c8; font-size: 0.7em; text-align: center;}
.lemeng_contpic_j p{padding: 10px 0;}
.lemeng_contpic_j .lemeng_coent_j{color: #434343; font-size: 0.8em; line-height: 20px;}
.lemeng_contpic_j .lemeng_coent_j img{max-width:100%;}
.lemeng_dompc_j .lemeng_icobx_j{color: #c8c8c8; font-size: 0.7em;}
.lemeng_dompc_j .lemeng_icobx_j a{color: #c8c8c8; margin-right: 3px;}
.lemeng_dompc_j .lemeng_icobx_j i{width: 18px; height: 17px; display: inline-block; background-size: 100%; vertical-align: middle;}
.lemeng_icobx_j .lemeng_Sina_j{background: url(../image/Sina_j.png) no-repeat;}
.lemeng_icobx_j .lemeng_wechat_j{background: url(../image/wechat_j.png) no-repeat;}
.lemeng_icobx_j .lemeng_friends_j{background: url(../image/friends_j.png) no-repeat;}

.lemeng_reply_j{float: right;}
.lemeng_reply_j a{padding: 5px; display: inline-block; border: 1px solid #c8c8c8; border-radius: 5px; font-size: 0.7px; color: #a0a0a0;}
.lemeng_reply_j i{width: 15px; height: 15px; display: inline-block; vertical-align: middle; margin-right: 3px;}
.lemeng_icorep_j{background: url(../image/icorep_j.png) no-repeat; background-size: 100%;}
.lemeng_btbor_j{padding: 10px; border-bottom: 1px solid #d2d2d2;}

.lemeng_back_j{width: 100%; height: 5px; background: #e5e5e5;}


/*未登录*/
.log_bott_j{padding: 10px;}
.log_bott_j p{padding: 10px 0;}
.log_bott_j p a{color: #434343; font-size: 0.8em;}
.log_bott_j .pipe{margin: 0 5px;}
.log_bott_j .login_j{color: #d62f26;}
.log_bott_j .log_inp_j{width: 80%; height: 30px;}

/*登录后*/
.login_dl_j{padding: 10px;}
.login_fj_j{width: 80%; height: 30px; display: block;}
.login_bur_j{margin-top: 10px; padding: 5px; border: 1px solid #c8c8c8; color: #a0a0a0; font-size: 0.7em; border-radius: 5px; background: #fff;}



/*右边弹出*/
.lemeng_Eject_j{position: absolute; right: 10px; top: 40px; border: 1px solid #c8c8c8; border-radius: 5px; padding: 10px; background: #fff; z-index: 1;}
.lemeng_Eject_j a{line-height: 23px; color: #434343; font-size: 0.8em; display: block; padding: 10px 0;}
.lemeng_Eject_j i{width: 21px; height: 22px; display: inline-block; background-size: 100%; vertical-align: middle; margin-left: 10px;}
.lemeng_like_j{background: url(../image/like_j.png) no-repeat 0;}
.lemeng_Share_j{background: url(../image/Share_j.png) no-repeat;}
.lemeng_Refresh_j{background: url(../image/Refresh_j.png) no-repeat 0;}
/*===========================乐檬K3详细页end================================*/

.showhidden{display:none;}
.plc .avatar img{border-radius:50%;}
#showerror_birthday{display:none;}
.profile_div{  text-align: center; padding: 10px 0;}
.profile_div button{width: 80px;height: 30px; border: 0; background: #999; color: #FFF;}

/*===========================公共消息详情start================================*/
.commonality_news_p{ padding:10px 10px 0 10px; height:auto; overflow:hidden; background:#fff;}
.text_box_p{padding-left:50px; margin-bottom:15px;}
.commonality_con_p{ overflow:hidden;}
.time_p{ font-size:0.8em; color:#a7a7a7; overflow:hidden; display:block; margin-bottom:10px;}
.text_p{ background:#e8e6e6; border-radius:5px; padding:10px; color:#434343; font-size:0.9em; line-height:20px;}

.import_text_p{ border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding:0 10px;}
.import_text_p input{ width:80%; padding-left:5px; color:#434343; font-size:0.9em; height:34px; border:1px solid #a7a4a4; border-radius:5px; margin:8px 0;}
.import_text_p button{ float:right; width:46px; cursor:pointer; margin:8px 0; height:34px; line-height:34px; font-size:0.9em; color:#4e4e4e; border:0; list-style:none; background:none;}
/*===========================公共消息详情end================================*/

.menu_icotop_j{position: absolute; top: 0; right: -39px; background-color: #000; width: 40px; height: 40px; line-height: 40px; border-top-right-radius:4px; border-bottom-right-radius:4px;}
.menu_btn_j{width: 25px; height: 25px; background: url(../image/menu_j.png) no-repeat; background-size: 100%;}
.menu_icotop_j a{display: inline-block;}

.headerP{width:100%; position:fixed; z-index:100; left:0; top:0;}


/*================首页新加 start=====================*/
.index_pic_l{ float:left; width:80px; height:60px;}
.index_pic_r{ margin-left:90px;}
.index_pic_r h3 a{ font-size:14px; color:#000; font-weight:bold; line-height:20px; }
.index_pic_r p .index_pic_r_text{ font-size:12px; color:#666; line-height:20px;}

.wonderful_j li{padding: 10px; border-bottom: 1px solid #d2d2d2; overflow:hidden;}

.browse_p{float: right;}
.browse_p a{font-size: 0.7em; color: #a0a0a0;}
.browse_p i{width: 15px; height: 15px; display: inline-block; vertical-align: middle; margin-right: 3px;}
.browse_p .comments_j{background: url(../image/comments_j.png) no-repeat; background-size:100%;}

/*=====================下面弹出分享 start===================*/
.scope{ max-width:640px; min-width:320px; margin:0 auto;}
.title_share_p {
    position: fixed;
    z-index: 10000;
    bottom: 0;
    width: 100%;
    background: #fff;
    display: none;
}

.title_share_p div {
    height: 60px;
    width: 100%;
    font-size: 1rem;
    line-height: 60px;
    border-top: 1px solid #d2d2d2;
    text-align: center;
}

.title_share_p span {
    color: #434343;
}

.mask_p {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
/*=====================下面弹出分享 end==================*/